html {
  background: url(../img/bg-quipu.jpg) no-repeat center center fixed;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position:center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color:rgba(0,0,0,1);
  overflow-x:none;
}

body {
    font-family: 'Oswald', sans-serif;
    background:none;
    overflow-x:none;
  }

h2 {
  display: inline-block;
  width:100%;
  padding: 0.85em 2em;
  margin: 1rem 0 0 0;
  border-bottom:2px solid rgba(255,255,255,0.15);
  font-family: 'Oswald', sans-serif;
  font-size: 1.5rem;
  text-align:center;
  background-color: rgba(0,0,0,1);
  color: rgba(255,255,255,1);
  text-transform:uppercase;
}

h3 {
  display: inline-block;
  width:100%;
  padding: 0 2em;
  margin: 0.5rem 0 2rem 0;
  font-family: 'Oswald', sans-serif;
  font-size: 1.3rem;
  text-align:center;
  color: rgba(255,255,255,1);
  text-transform:uppercase;
}

h2 span {text-transform:none;}

hr {border-width:2px;border-color:rgba(255,255,255,0.15);}

p, li {font-weight:200;color:rgba(157,157,157,1);}
p a, li a {transition:all 0.3s ease;border-bottom:1px dashed rgba(238,238,238,0.9);color:rgba(238,238,238,1);line-height:10px;text-decoration:none;}
p a:hover, li a:hover, p a:focus, li a:focus {border-color:rgba(157,157,157,1);color:rgba(157,157,157,1);}
p strong, li strong {text-transform:uppercase;font-weight:400;color:rgba(255,255,255,1);}
p span, li span {color:rgba(238,238,238,1);}
.list li span {color:rgba(157,157,157,1);}

.row {max-width:50rem;}

.bg-opacity {background:rgba(0,0,0,0.80);}
.margin-bottom-none {margin-bottom:0;}
.padding-bottom-none {padding-bottom:0;}
.padding-bottom-1 {padding-bottom:1rem!important;}
.padding-bottom-2 {padding-bottom:2rem!important;}
.width-100 {width:100% !important;}
.text-align-center {text-align:center;}
.mb-125 {margin-bottom:1.25rem!important;}

.img-border {border:2px solid rgba(255,255,255,0.15)!important;}

ul {list-style:none;margin:0 0 1.5rem 0;}

.callout .column p:last-child,
.callout .column ul:last-child,
.callout .column {margin-bottom:0;}

.callout,
.button,
h2 {border-radius:3px;}

.callout {border-radius:0 3px 3px 3px;}
h2 {border-radius:3px 3px 0 0;}

.button {width:100%;border:2px solid rgba(255,255,255,0.15);font-size:1rem;font-weight:400;text-transform:uppercase;background:rgba(0,0,0,1);}
.button:hover, .button:focus {border-color:rgba(255,255,255,1);color:rgba(0,0,0,1);background:rgba(255,255,255,1);}
.discography .button {margin-bottom:0.4rem;}

.thumbnail,
.thumbnail:hover,
.thumbnail:focus {border:none;box-shadow:none;}

.gallery a img {transition:all 0.3s ease;}
.gallery a img:hover {transform:scale(0.95);}

#top {margin-top:2rem;}

/* menu-centered */
.menu-centered .menu {/*width:100%;*/margin-top:1.2rem;margin-bottom:1rem;}
.menu-centered .menu li {margin:0 0.15rem !important;float:left;}
.menu-centered a {margin-bottom:0.4rem;font-size:1rem;font-weight:400;text-transform:uppercase;}

/* isotope */
.grid {padding:2px 2px 1rem 2px;}

/* clear fix */
.grid:after {content:'';display:block;clear:both;}

/* .grid-item*/
.grid-sizer,
.grid-item {
	width:14.305%;
	/*7col width:14.305%;*/
	/*6col width:16.685%;*/
	/*8col width:12.515%;*/
	float:left;
}
.grid-item img {display:block;width:100%;max-width:100%;height:auto;padding:4px;}
.grid-item img:hover {}

/* Video bg */
/*video { 
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/polina.jpg') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}*/

#distro .cont-button {
  margin:0 auto;
  float:none;
}
#distro .cont-button a {margin-bottom:0;}

/* image-block */
.featured-image-block-grid-header {
  margin-left: auto;
  margin-right: auto;
}
.featured-image-block {
  padding-bottom:20px;
  float:left;
}
.featured-image-block p {
  margin-top:10px;
  float:left;
}

/* form mailing list */
#reused_form {
  margin-bottom:0;
  /*background:red;*/
}
#reused_form input {
  height:47px;
  margin:0!important;
  border:2px solid rgba(255,255,255,0.15);
  border-radius:3px;
  box-shadow:none;
  font-size:1.1rem!important;
  background-color:rgba(255,255,255,0.8);
}
#reused_form input:focus {
  box-shadow:none;
  background-color:rgba(255,255,255,1);
}
#reused_form input::placeholder {color:#000;}
#reused_form button {
  margin-bottom:0;
}
#success_message {display:none;}
#success_message h3 {
  margin-bottom:0.5rem;
  text-transform:none;
}

#error_message {display:none;}
#error_message p {
  margin-top:1rem;
  margin-bottom:0;
}
#error_message ul {display:none;}


/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 1024px) 

and (orientation: landscape) {}

/* Tablet Portrait (768px) */
@media only screen and (min-width: 321px) and (max-width: 1024px) 

and (orientation: portrait) {}

/* Phone Landscape (480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: portrait) {}

/* Phone Portrait (480px) */
@media only screen and (max-width: 480px) {
  /*html {
    background: url(../img/bg/bg_small.jpg) #000 no-repeat center center fixed;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position:center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }*/

  #reused_form input {text-align:center;}
  #error_message {text-align:center;}

  .discography hr {padding-top:0.4rem;margin:0 0.5rem 1.5rem 0.5rem!important;}

  .featured-image-block p,
  #nextgigs p {width:100%;text-align:center;}

  #nextgigs p,
  #nextgigs ul li,
  #distro p,
  #radioblackout p,
  .discography p,
  .discography ul li,
  .music-video p,
  .live-video p {font-size:1.2rem;}

  #nextgigs,
  .discography {text-align:center;}
  .discography .button {font-size:1.1rem;}

  .callout {padding-left:0.5em;padding-right:0.5rem;padding-bottom:0;}

  .callout .column p:last-child,
  .callout .column ul:last-child,
  .callout .column {margin-bottom:0.5rem;}

  .column.hr {padding-left:0;padding-right:0;}

  /*.music-video,
  .live-video {text-align:center;}*/

  .music-video .callout,
  .live-video .callout,
  #nextgigs .callout {padding-bottom:1rem;}

  /*#nextgigs .callout .column:last-child,
  #nextgigs .callout .column:last-child p {margin-bottom:0;}*/

  #nextgigs img {margin-top:0.5rem;margin-bottom:1rem;}
  #nextgigs hr {margin-bottom:0.8rem;}

  #distro br {display:block;}

  .music-video hr,
  .live-video hr {margin-top:1.5rem!important;}

  .menu-centered .menu li {margin-left:0 !important;margin-right:0 !important;}
  .menu-centered .menu li,
  .menu-centered a {width:100%;}
  h2 {width:100%;text-align:center;}
  .list li span {display:block;}

  #top h1 img {width:50%;}
}